@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&display=swap&subset=korean');
@import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&display=swap&subset=korean');

@font-face {
	font-family: NanumSquare;
	src: url(https://ssl.pstatic.net/static/kin/fonts/NanumSquareR.woff2) format("woff2")
}

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');



html,
body {
	font-family: 'NanumSquare', sans-serif;
}

.noto_kr {
	font-family: 'Noto Sans KR', sans-serif;
}

.over_hi {
	overflow: hidden;
}

.noto_en {
	font-family: 'Noto Sans', sans-serif;
}

.popp {
	font-family: 'Poppins', sans-serif;

}

.posi_ab {
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	width: 100%;
}

.center {
	text-align: center;
}

html {
	height: 100%;
}

body {
	margin: 0;
	height: 100%;
}

section {
	min-height: 100%;
	position: relative;
}

.content-inseide {
	padding-bottom: 510px;
}

.bold {
	font-weight: bold;
}

.black {
	color: #333 !important;
	text-decoration: underline;
}

.black2 {
	font-size: 32px;
	color: #111;
	font-weight: 600;
}

.blue_t {
	color: #6d94cb;
	font-size: 14px;
	font-weight: 600;
}

.red_t {
	color: #e29040;
	font-size: 14px;
	font-weight: 600;
}

.gold{
	color: #bb9477;
	font-weight: 500;
}

pre{
	font-size: 16px;
	font-family: 'NanumSquare', sans-serif;
}
